[
  {
    "key": "property",
    "value": {
      "one": "Ακίνητο",
      "other": "Ακίνητα"
    }
  },
  {
    "key": "project",
    "value": {
      "one": "Έργο",
      "other": "Έργα"
    }
  },
  {
    "key": "favorite",
    "value": {
      "one": "Αγαπημένο",
      "other": "Αγαπημένα"
    }
  },
  {
    "key": "currency",
    "value": {
      "one": "Νόμισμα",
      "other": "Νομίσματα"
    }
  },
  {
    "key": "filters.min",
    "value": "Ελάχ."
  },
  {
    "key": "filters.max",
    "value": "Μέγ."
  },
  {
    "key": "route.404.title",
    "value": "Ωχ, η σελίδα δεν βρέθηκε"
  },
  {
    "key": "route.404.text",
    "value": "Η σελίδα που αναζητάτε δεν υπάρχει ή μπορεί να έχει μετακινηθεί."
  },
  {
    "key": "route.404.button.return",
    "value": "Επιστροφή"
  },
  {
    "key": "listings.button.filters",
    "value": "Φίλτρα"
  },
  {
    "key": "listings.button.toggle_map",
    "value": "Χάρτης"
  },
  {
    "key": "listings.button.grid",
    "value": "Πλέγμα"
  },
  {
    "key": "listings.button.list",
    "value": "Λίστα"
  },
  {
    "key": "listings.sort.published",
    "value": "Δημοσιευμένο"
  },
  {
    "key": "listings.sort.updated",
    "value": "Ενημερωμένο"
  },
  {
    "key": "listings.sort.price_desc",
    "value": "Τιμή (υψηλότερη)"
  },
  {
    "key": "listings.sort.price_asc",
    "value": "Τιμή (χαμηλότερη)"
  },
  {
    "key": "listings.sort.reference_id",
    "value": "Κωδικός αναφοράς"
  },
  {
    "key": "listings.no_results.title",
    "value": "Δεν βρέθηκαν αποτελέσματα"
  },
  {
    "key": "listings.no_results.text",
    "value": "Προσαρμόστε την αναζήτησή σας και δοκιμάστε ξανά"
  },
  {
    "key": "listing.disclaimer.sold",
    "value": "Το ακίνητο έχει πωληθεί."
  },
  {
    "key": "listing.disclaimer.rented",
    "value": "Το ακίνητο είναι μισθωμένο."
  },
  {
    "key": "listing.disclaimer.rented_until_x",
    "value": "Το ακίνητο είναι μισθωμένο και θα είναι διαθέσιμο %1$s."
  },
  {
    "key": "forms.submitted.title",
    "value": "Το μήνυμα στάλθηκε!"
  },
  {
    "key": "forms.error.title",
    "value": "Παρουσιάστηκε σφάλμα!"
  },
  {
    "key": "forms.error.required_fields",
    "value": "Συμπληρώστε τα υποχρεωτικά πεδία."
  },
  {
    "key": "forms.error.invalid_value",
    "value": "Εντοπίστηκε μη έγκυρη τιμή."
  },
  {
    "key": "forms.error.generic",
    "value": "Η φόρμα δεν υποβλήθηκε."
  },
  {
    "key": "forms.error.captcha_failed",
    "value": "Η επαλήθευση captcha απέτυχε."
  },
  {
    "key": "forms.captcha.disclaimer.recaptcha",
    "value": "Αυτός ο ιστότοπος προστατεύεται από reCAPTCHA και ισχύουν οι %1$s και %2$s της Google."
  },
  {
    "key": "forms.captcha.disclaimer.hcaptcha",
    "value": "Αυτός ο ιστότοπος προστατεύεται από hCaptcha και ισχύουν οι %1$s και %2$s του."
  },
  {
    "key": "forms.captcha.disclaimer.turnstile",
    "value": "Αυτός ο ιστότοπος προστατεύεται από Cloudflare Turnstile και ισχύουν οι %1$s και %2$s του."
  },
  {
    "key": "forms.privacy_disclaimer",
    "value": "Αποδέχομαι την %1$s."
  },
  {
    "key": "forms.privacy_policy",
    "value": "πολιτική απορρήτου"
  },
  {
    "key": "forms.terms_of_service",
    "value": "όροι χρήσης"
  },
  {
    "key": "frequency.every.night",
    "value": "ανά διανυκτέρευση"
  },
  {
    "key": "frequency.every.week",
    "value": "ανά εβδομάδα"
  },
  {
    "key": "frequency.every.month",
    "value": "ανά μήνα"
  },
  {
    "key": "frequency.every.semi_annual",
    "value": "ανά εξάμηνο"
  },
  {
    "key": "frequency.every.annual",
    "value": "ανά έτος"
  },
  {
    "key": "mortgage_calculator.title",
    "value": "Υπολογιστής στεγαστικού δανείου"
  },
  {
    "key": "mortgage_calculator.purchase_price",
    "value": "Τιμή αγοράς"
  },
  {
    "key": "mortgage_calculator.down_payment",
    "value": "Προκαταβολή"
  },
  {
    "key": "mortgage_calculator.repayment_period",
    "value": "Διάρκεια αποπληρωμής"
  },
  {
    "key": "mortgage_calculator.interest_rate",
    "value": "Επιτόκιο"
  },
  {
    "key": "mortgage_calculator.monthly_repayment",
    "value": "Μηνιαία δόση"
  },
  {
    "key": "listing.bedrooms.studio",
    "value": "Στούντιο"
  },
  {
    "key": "listing.contact.title",
    "value": "Επικοινωνήστε"
  },
  {
    "key": "listing.button.read_more",
    "value": "Διαβάστε περισσότερα"
  },
  {
    "key": "listing.facilities.title",
    "value": "Παροχές"
  },
  {
    "key": "listing.features.title",
    "value": "Χαρακτηριστικά"
  },
  {
    "key": "listing.distances.title",
    "value": "Αποστάσεις"
  },
  {
    "key": "listing.similar_results.title",
    "value": "Παρόμοια ακίνητα"
  },
  {
    "key": "listing.units.title",
    "value": "Μονάδες"
  },
  {
    "key": "listing.units.legend.available",
    "value": "Διαθέσιμο"
  },
  {
    "key": "listing.units.legend.reserved",
    "value": "Δεσμευμένο"
  },
  {
    "key": "listing.units.legend.sold",
    "value": "Πωλημένο"
  },
  {
    "key": "listing.generate_title.x_bedroom_x",
    "value": "%1$s υπνοδωματίων %2$s"
  },
  {
    "key": "listing.generate_title.x_for_sale",
    "value": "%1$s προς πώληση"
  },
  {
    "key": "listing.generate_title.x_to_rent",
    "value": "%1$s προς ενοικίαση"
  },
  {
    "key": "listing.price_on_request",
    "value": "Τιμή κατόπιν αιτήματος"
  },
  {
    "key": "listing.plus_vat",
    "value": "πλέον ΦΠΑ"
  },
  {
    "key": "listing.button.download_pdf",
    "value": "Λήψη PDF"
  },
  {
    "key": "listing.planning.characteristics.title",
    "value": "Πολεοδομικά χαρακτηριστικά"
  },
  {
    "key": "listing.planning.characteristics.zone",
    "value": "Ζώνη"
  },
  {
    "key": "listing.planning.characteristics.cover_factor",
    "value": "Συντελεστής κάλυψης"
  },
  {
    "key": "listing.planning.characteristics.build_factor",
    "value": "Συντελεστής δόμησης"
  },
  {
    "key": "listing.planning.characteristics.max_floors",
    "value": "Μέγιστοι όροφοι"
  },
  {
    "key": "listing.planning.characteristics.max_height",
    "value": "Μέγιστο ύψος"
  },
  {
    "key": "listing.planning.characteristics.affected_percentage",
    "value": "Ποσοστό επηρεασμού"
  },
  {
    "key": "listing.planning_characteristics.title",
    "value": "Πολεοδομικά χαρακτηριστικά"
  },
  {
    "key": "listing.planning_characteristics.zone",
    "value": "Ζώνη"
  },
  {
    "key": "listing.planning_characteristics.cover_factor",
    "value": "Συντελεστής κάλυψης"
  },
  {
    "key": "listing.planning_characteristics.build_factor",
    "value": "Συντελεστής δόμησης"
  },
  {
    "key": "listing.planning_characteristics.max_floors",
    "value": "Μέγιστοι όροφοι"
  },
  {
    "key": "listing.planning_characteristics.max_height",
    "value": "Μέγιστο ύψος"
  },
  {
    "key": "listing.planning_characteristics.affected_percentage",
    "value": "Ποσοστό επηρεασμού"
  }
]